import request from '@/utils/request'

// api地址
const api = {
  list: 'dealer.capital/list',
  submit: 'dealer.capital/submit'
}

// 分销商提现明细
export const list = (param) => {
  return request.get(api.list, param)
}

// 提交提现申请
export const submit = (data) => {
  return request.post(api.submit, data)
}
